Bug 157487 - [update] misc/gnuls to 8.12
Summary: [update] misc/gnuls to 8.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-01 03:10 UTC by Ryan Steinmetz
Modified: 2011-06-03 12:30 UTC (History)
0 users

See Also:


Attachments
file.diff (813 bytes, patch)
2011-06-01 03:10 UTC, Ryan Steinmetz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ryan Steinmetz 2011-06-01 03:10:11 UTC
-Update to 8.12

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-06-01 03:10:23 UTC
Maintainer of misc/gnuls,

Please note that PR ports/157487 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/157487

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-06-01 03:10:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Brian Clapper 2011-06-01 12:42:01 UTC
On 05/31/2011 10:10 PM, Edwin Groothuis wrote:
> Maintainer of misc/gnuls,
>
> Please note that PR ports/157487 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/157487

Patch approved.
-- 
-Brian

Brian Clapper, http://www.clapper.org/bmc/
I do not believe in the creed professed by the Jewish Church, by the Roman
Church, by the Greek Church, by the Turkish Church, by the Protestant Church,
nor by any Church that I know of.  My own mind is my own church.
	-- Thomas Paine
Comment 4 Wesley Shields freebsd_committer 2011-06-01 13:32:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 5 dfilter service freebsd_committer 2011-06-03 12:26:33 UTC
wxs         2011-06-03 11:26:20 UTC

  FreeBSD ports repository

  Modified files:
    misc/gnuls           Makefile distinfo 
  Log:
  - Update to 8.12.
  
  PR:             ports/157487
  Submitted by:   Ryan Steinmetz (rpsfa@rit.edu)
  Approved by:    Brian Clapper <bmc@clapper.org> (maintainer)
  
  Revision  Changes    Path
  1.31      +1 -1      ports/misc/gnuls/Makefile
  1.17      +2 -2      ports/misc/gnuls/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Wesley Shields freebsd_committer 2011-06-03 12:26:42 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!